<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org" Image="v1">
  <Images>
    <ImageFromSheet id="v1" sheet="R4.5/Objects3.gif" sourcex="1" sourcey="99" width="20" height="30">
      <Offset X="-10" Y="-15" />
    </ImageFromSheet>
    <ImageFromSheet id="v2" sheet="R4.5/Objects3.gif" sourcex="22" sourcey="99" width="50" height="42">
      <Offset X="-25" Y="-20" />
    </ImageFromSheet>
    <ImageFromSheet id="v3" sheet="R4.5/Objects3.gif" sourcex="6" sourcey="130" width="15" height="15">
      <Offset X="-7" Y="-7" />
    </ImageFromSheet>
    <ImageFromSheet id="v4" sheet="R4.5/Objects3.gif" sourcex="1" sourcey="146" width="16" height="28">
      <Offset X="-8" Y="-14" />
    </ImageFromSheet>
    <ImageFromSheet id="v5" sheet="R4.5/Objects3.gif" sourcex="18" sourcey="146" width="16" height="40">
      <Offset X="-8" Y="-20" />
    </ImageFromSheet>
    <ImageFromSheet id="v6" sheet="R4.5/Objects3.gif" sourcex="35" sourcey="146" width="16" height="40">
      <Offset X="-8" Y="-20" />
    </ImageFromSheet>
    <ImageFromSheet id="v7" sheet="R4.5/Objects3.gif" sourcex="1" sourcey="175" width="16" height="32">
      <Offset X="-8" Y="-16" />
    </ImageFromSheet>
    <ImageFromSheet id="v8" sheet="R4.5/Objects3.gif" sourcex="1" sourcey="208" width="26" height="19">
      <Offset X="-13" Y="-9" />
    </ImageFromSheet>
    <ImageFromSheet id="v9" sheet="R4.5/Objects3.gif" sourcex="28" sourcey="210" width="28" height="15">
      <Offset X="-14" Y="-7" />
    </ImageFromSheet>
    <ImageFromSheet id="v10" sheet="R4.5/Objects3.gif" sourcex="1" sourcey="228" width="20" height="18">
      <Offset X="-10" Y="-9" />
    </ImageFromSheet>
    <ImageFromSheet id="v11" sheet="R4.5/Objects3.gif" sourcex="22" sourcey="228" width="20" height="18">
      <Offset X="-10" Y="-9" />
    </ImageFromSheet>
  </Images>
  <Subtypes>
    <Subtype id="00" name="V1" image="v1" />
    <Subtype id="01" name="V2" image="v2" />
    <Subtype id="02" name="V3" image="v3" />
    <Subtype id="03" name="V4" image="v4" />
    <Subtype id="04" name="V5" image="v5" />
    <Subtype id="05" name="V6" image="v6" />
    <Subtype id="06" name="V7" image="v7" />
    <Subtype id="07" name="V8" image="v8" />
    <Subtype id="08" name="V9" image="v9" />
    <Subtype id="09" name="V10" image="v10" />
    <Subtype id="A" name="V11" image="v11" />
  </Subtypes>
  <Properties>
    <Property name="Variation" type="VariationType" startbit="0" length="11" />
  </Properties>
  <Enums>
    <Enum name="VariationType">
      <EnumMember name="V1" />
      <EnumMember name="V2" />
      <EnumMember name="V3" />
      <EnumMember name="V4" />
      <EnumMember name="V5" />
      <EnumMember name="V6" />
      <EnumMember name="V7" />
      <EnumMember name="V8" />
      <EnumMember name="V9" />
      <EnumMember name="V10" />
      <EnumMember name="V11" />
    </Enum>
  </Enums>
</ObjDef>